@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.this_bold{
	font-weight: bold;
}

.body-old {
  background-color: #f2f2f2;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 16px;

  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;

  margin-top: 70px;
}
.body-2021 {
  background-color: #eaf4fe;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 16px;

  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;

  margin-top: 70px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #333;
}

p {
  line-height: 28px;
}

.centered {
  text-align: center;
}

a {
  font-size: 1.1em;
}

.navbar {
  font-weight: 800;
  font-size: 14px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #fff;
  font-size: 16px;
  line-height: 28px;
}

.navbar-inverse {
  background: #727271;
  border-color: #727271;
}

.navbar-inverse-2021 {
  background: #6691c6;
  border-color: #6691c6;
}

.navbar-inverse .navbar-nav > li > a,
.navbar-inverse-2021 .navbar-nav > li > a {
  color: #fff;
  font-weight: 400;
  padding-right: 2px;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse-2021 .navbar-nav > li > a:hover {
  color: #bad8f2;
}

.navbar-inverse .navbar-brand,
.navbar-inverse-2021 .navbar-brand {
  color: #fff;
  font-weight: bolder;
  letter-spacing: 1px;
  line-height: 20px;
}

#headerwrap {
  /*background: url(../img/infohmao_n.jpg) no-repeat 0px 0px;*/
  /*margin-top: 10px;
  padding-top: 20px;*/
  text-align: center;
  background-position: center center;
  background-repeat:no-repeat;
  max-height: 800px;
  width: 100%;

  background-size: 100%;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/*  О конференции  */
#gray-line {
	background: #ffffff;
}

#gray-line .headInfo {
  font-size: 1.7em;
  padding: 40px 0 40px 0;
}

#gray-line .bodyInfo {
  text-align: left;
  font-size: 1.4em;
  font-weight: 600;
  padding-bottom: 30px;
}

#gray-line .rowInfo {
  text-align: left;
  font-size: 1.3em;
  padding-bottom: 30px;
  line-height: 35px;
}

#reg {
  padding-top: 70px;
  padding-bottom: 70px;
  text-align: center;
}

#reg #place h2 {
  font-size: 50px;
}

#reg #btnReg {
  background-color: #7cb7e4;
  border-color: #7cb7e4;
}

#reg #btnReg:hover {
  background-color: #03a9c1;
  border-color: #03a9c1;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}

#reports {
  padding-top: 70px;
  padding-bottom: 70px;
  text-align: center;
}

#reports .repContent {
  padding: 50px;
}

#arhiv {
  padding-top: 70px;
  padding-bottom: 70px;
  text-align: center;
}

#arhiv .repContent {
  padding: 50px;
}

#speakers {
  padding-top: 70px;
  padding-bottom: 70px;
}

#speakers h2 {
  padding-bottom: 40px;
}

/*  Организаторы */
#org {
  background: #ffffff;
  padding-top: 70px;
  padding-bottom: 70px;
}

#org h2 {
  padding-bottom: 40px;
}

#org h3 {
  font-weight: 600;
}

.org-photo-wrapper {
	max-width: 250px;
}

#org .org-photo-wrapper {
	margin: 0 auto 20px;
	width: 100%;
	overflow: hidden;
	background-position: center;
	background-size: contain;
  background-repeat: no-repeat;
}

#org .org-photo-wrapper:before {
	content: "";
	padding-bottom: 70%;
	display: block;
}

#org .about > p, #org .about {
  font-weight: 600;
  color: #727271;
  line-height: 1;
}

#org #logoUgra {
  background-size: 50%;
}

/*  Партнеры  */
#partners {
  padding-top: 70px;
  padding-bottom: 70px;
}

#partners h2 {
  padding-bottom: 40px;
}

#partners .par-photo-wrapper {
	margin: 0 auto 20px;
	width: 100%;
	overflow: hidden;
	background-position: center;
	background-size: contain;
  background-repeat: no-repeat;
}

#partners .par-photo-wrapper:before {
	content: "";
	padding-bottom: 100%;
	display: block;
}

/*  Место проведения  */
#place {
  background: #ffffff;
  padding-top: 70px;
  padding-bottom: 170px;
}

#place h2 {
  padding-bottom: 40px;
}

#place img {
  border-radius: 10px;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

#place-info .img-area {
  padding: 20px 0 20px 0;
}

#place-info .icon-area {
  text-align: left;
  padding-left: 55px;
}

#place-info {
  font-weight:bold;
  line-height: 2.6;
}

#place-info span {
  padding-left: 10px;
}

#place-info i {
  width: 4rem;
  font-size: 1.2em;
  line-height: 3.4rem;
  text-align: center;
  color: #7cb7e4;
  border-radius: 50%;
  border: 3px solid #7cb7e4;
}

#footer {
  background: #555;
  padding-top: 10px;
  /*padding-bottom: 10px;*/
}

#footer-2021 {
  background: #6691c6;
  padding-top: 10px;
  /*padding-bottom: 10px;*/
}

#footer  p,
#footer-2021  p {
  color: #ffffff;
  padding: 10px;
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
  #headerwrap {
    min-height: 94px;
  }
  .navbar-inverse .navbar-brand {
    font-size: 10px;
  }
  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #scheduler {
    padding: 50px 0;
  }

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
  #headerwrap {
    min-height: 110px;
  }
  .navbar-inverse .navbar-brand {
    font-size: 12px;
  }
  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #scheduler {
    padding: 50px 0;
  }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  #headerwrap {
    min-height: 378px;
  }
  .navbar-inverse .navbar-brand {
    font-size: 12px;
  }
  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #scheduler {
    padding: 80px 0;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  #headerwrap {
    min-height: 378px;
  }
  #place-info {
    padding-top: 7rem;
  }
  #placeMap {
    width: 100%;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  #headerwrap {
    min-height: 378px;
  }
  #place-info {
    padding-bottom: 1em;
    font-size: 1.2em;
  }
  .navbar-inverse .navbar-brand {
    font-size: 20px;
  }
  #org .about {
    height: 5em;
    line-height: 5em;
  }
  #gray-line {
    padding: 35px;
  }
}

@media only screen and (min-width : 1400px) {
  #headerwrap {
    /* min-height: 425px; */
    min-height: 400px;
  }
  .navbar-inverse .navbar-brand {
    font-size: 18px;
  }
}

@media only screen and (min-width : 1600px) {
  #headerwrap {
    /* min-height: 538px; */
    min-height: 500px;
  }
  .navbar-inverse .navbar-brand {
    font-size: 20px;
  }
}

@media only screen and (min-width : 2000px) {
  #headerwrap {
    /* min-height: 757px; */
    min-height: 700px;
  }
  .navbar-inverse .navbar-brand {
    font-size: 22px;
  }
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  #headerwrap {
    min-height: 290px;
  }
  .navbar-inverse .navbar-brand {
    font-size: 15px;
  }
  .navbar-nav {
    font-size: 11px;
    margin-right: 6px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  #headerwrap {
    min-height: 290px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  #headerwrap {
    min-height: 227px;
  }
  .navbar-inverse .navbar-brand {
    font-size: 10px;
  }
  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
  #headerwrap {
    min-height: 111px;
  }
  .navbar-inverse .navbar-brand {
    font-size: 12px;
  }
  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #placeMap {
    width: 100%;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
  #headerwrap {
    min-height: 96px;
  }
  .navbar-inverse .navbar-brand {
    font-size: 9px;
  }
  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
/*  Программа */
#schedule {
  /* background: #ffffff; */
  padding-top: 70px;
}
#schedule hr {
	background-color: rgba(0, 0, 0, 0.1);
}
#schedule .main-text {
	margin-bottom: 40px;
	text-align: center;
}
#schedule .link {
	color: #3b475f;
}

.schedule {
	margin: 0 auto 0px;
	max-width: 960px;
	text-align: left;
	background-color: #ffffff;
}

.schedule-title {
	text-align: center;
  margin-bottom: 40px;
}

.schedule i {
  color: #7cb7e4;
}

.nav.nav-schedule {
	display: table;
	width: 100%;
	border-style: solid;
	border-width: 0 1px 0 0;
	border-color: #e9e9e9;
	z-index: 10;
}
@media screen and (min-width: 768px) {
	.nav.nav-schedule {
		display: table !important;
	}
}

.nav.nav-schedule.one-child-nav {
	text-align: center;
}

.nav.nav-schedule.one-child-nav > li:after {
	display: none;
}

.nav.nav-schedule > li {
	position: relative;
	display: table-cell;
	font-size: 15px;
	border-style: solid;
	border-width: 1px 0 1px 1px;
	border-color: #e9e9e9;
	-webkit-transition: background 0.2s ease, border 0.2s ease;
	transition: background 0.2s ease, border 0.2s ease;
}

.nav.nav-schedule > li:after {
	position: absolute;
	bottom: -6px;
	left: 50%;
	margin-left: -8px;
	width: 0;
	height: 0;
	content: "";
	border-style: solid;
	border-width: 7px 10px 0 10px;
	border-left-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	opacity: 0;
	z-index: 1;
	-webkit-transition: opacity 0.15s ease;
	transition: opacity 0.15s ease;
}

.nav.nav-schedule > li > a {
	display: block;
	text-decoration: none;
	padding: 20px 15px 12px;
	text-align: center;
	-webkit-transition: color 0.2s ease;
	transition: color 0.2s ease;
}

.nav.nav-schedule > li > a *:first-child {
	margin-top: 0;
}

.nav.nav-schedule > li > a *:last-child {
	margin-bottom: 0;
}

.nav.nav-schedule > li > a:hover,
.nav.nav-schedule > li > a:focus {
	background-color: transparent;
}

.nav.nav-schedule > li > a h4 {
	font-size: 30px;
}

.nav.nav-schedule > li > a h1:first-child,
.nav.nav-schedule > li > a h2:first-child,
.nav.nav-schedule > li > a h3:first-child,
.nav.nav-schedule > li > a h4:first-child,
.nav.nav-schedule > li > a h5:first-child,
.nav.nav-schedule > li > a h6:first-child {
	margin: 0 0 -2px;
}

.schedule > .nav-wrapper .nav.nav-schedule > li:hover {
	background-color: #FBFBFB;
}

.nav.nav-schedule > li.active:after {
	opacity: 1;
}

.nav.nav-schedule > li.active,
.nav.nav-schedule > li.active:hover,
.nav.nav-schedule > li.active:active {
	cursor: default;
	pointer-events: none;
}

.nav.nav-schedule > li.active a,
.nav.nav-schedule > li.active a:hover,
.nav.nav-schedule > li.active a:focus,
.nav.nav-schedule > li.active a *,
.nav.nav-schedule > li.active a:hover *,
.nav.nav-schedule > li.active a:focus * {
	color: #ffffff;
	background: #6691c6;
}

.schedule .tab-content {
	padding: 0;
	border-style: solid;
	border-width: 0 1px 1px;
	border-color: transparent #e9e9e9 #e9e9e9;
  margin-bottom: 40px;
}

.schedule .tab-content .img-responsive {
	margin: 0;
}

.schedule .tab-content .nav.nav-schedule {
	display: inline-block;
	background-color: #eff1f5;
	border: none;
}

.schedule .tab-content .nav.nav-schedule.one-child-nav {
	text-align: center;
}

.schedule .tab-content .nav.nav-schedule.one-child-nav > li {
	border-width: 0;
}

.schedule .tab-content .nav.nav-schedule > li {
	display: inline-block;
	border-width: 0 0 1px;
}

.schedule .tab-content .nav.nav-schedule > li:not(.active) {
	border-color: transparent;
}

.schedule .tab-content .nav.nav-schedule > li:after {
	display: none;
}

.schedule .tab-content .nav.nav-schedule > li > a {
	margin: 0;
	padding: 16px 45px 14px;
	font-weight: 700;
	text-transform: uppercase;
	color: #51545b;
}

.schedule .tab-content .nav.nav-schedule > li.active {
	background-color: transparent;
}

.schedule .tab-content-schedule {
	position: relative;
	border: none;
	padding: 50px 100px 10px 80px;
}

.schedule .tab-content-schedule:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 104px;
	width: 0;
	display: block;
	content: "";
	border-right: 1px solid #eff1f5;
}

.schedule .tab-content-schedule .panel-group {
	margin-bottom: 0;
}
.schedule .tab-content .panel-group {
	margin-bottom: 0;
}

.schedule .tab-content .panel-title {
  text-decoration: none;
  font-weight:bold;
  padding: 10px;
}

.schedule .tab-content .panel-title > a:hover,
.schedule .tab-content .panel-title > a:focus {
  text-decoration: none;
}

.schedule .tab-content-schedule .schedule-item {
	position: relative;
	margin-bottom: 22px;
	min-height: 65px;
	padding: 0 0 0 104px;
	background-color: transparent;
	box-shadow: none;
}

.schedule .tab-content-schedule .schedule-item:last-child {
	margin-bottom: 0;
}

.schedule .schedule-item + .schedule-item {
	margin-top: 0;
}

.schedule .schedule-item .lecture-icon-wrapper {
	position: absolute;
	vertical-align: middle;
	top: 25px;
	left: 4px;
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 20px;
	line-height: 36px;
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-radius: 50%;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.schedule .schedule-item .lecture-icon-wrapper.no_icon {
	position: absolute;
	vertical-align: middle;
	top: 25px;
	left: 13px;
	width: 20px;
	height: 20px;
	text-align: center;
	font-size: 20px;
	line-height: 20px;
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-radius: 50%;
	overflow: hidden;
}

.schedule .schedule-item .title {
	position: relative;
	margin: 0;
	padding: 10px 35px 11px 0;
	border-bottom: 1px solid #eff1f5;
  font-weight:bold;
}

.schedule .schedule-item .schedule-item-body {
	margin-top: 0;
}

.schedule .schedule-item .schedule-item-body .speaker-wrapper {
	margin-bottom: 0;
}

.schedule .schedule-item .schedule-item-body > article,
.schedule .schedule-item .schedule-item-body > div {
	margin: 0;
	padding: 11px 0;
}

.schedule.schedule-light {
	margin-bottom: 30px;
}

.schedule.schedule-light .nav-current {
	font-weight: 700;
	text-transform: uppercase;
	color: #262627;
}

.schedule.schedule-light .nav.nav-schedule {
	border-style: solid;
	border-width: 1px;
	border-collapse: separate;
}

.schedule.schedule-light .nav.nav-schedule > li {
	border-width: 0 1px;
	border-color: transparent #ffffff;
}

.schedule.schedule-light .nav.nav-schedule > li:first-child {
	border-left-color: transparent;
}

.schedule.schedule-light .nav.nav-schedule > li:last-child {
	border-right-color: transparent;
}

.schedule.schedule-light .nav.nav-schedule > li:after {
	display: none;
}

.schedule.schedule-light .nav.nav-schedule > li > a {
	padding: 24px 15px 19px;
	font-weight: 700;
	text-transform: uppercase;
	color: #ffffff;
}

.schedule.schedule-light .nav.nav-schedule > li.active {
	background-color: #ffffff;
}

.schedule.schedule-light .tab-content {
	padding: 60px;
}

.schedule.schedule-light .schedule-item {
	margin-bottom: 40px;
	overflow: visible;
}

.schedule.schedule-light .schedule-item .schedule-item-toggle {
	position: relative;
	margin-bottom: 0;
	display: block;
	font-size: 0;
	text-decoration: none;
	color: #000000;
}

.schedule.schedule-light .schedule-item .schedule-item-toggle .time {
	vertical-align: top;
	margin: 0 20.5% 0 0;
	width: 26.5%;
	text-align: right;
}

.schedule.schedule-light .schedule-item .schedule-item-toggle .lecture-icon-wrapper {
	margin: 0 40px;
	position: absolute;
	top: -8px;
	left: 26.5%;
	display: inline-block;
	line-height: 38px;
	border: none;
}

.schedule.schedule-light .schedule-item .schedule-item-toggle .lecture-icon-wrapper * {
	color: #ffffff;
}

.schedule.schedule-light .schedule-item .schedule-item-toggle .title {
	display: inline-block;
	width: 53%;
	padding: 0;
	border: none;
}

.schedule.schedule-light .schedule-item .schedule-item-body {
	margin: 0 0 0 47%;
}

.schedule.schedule-light .schedule-item .schedule-item-body .speaker-name {
	display: inline-block;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 0.5em;
}

@media (max-width: 991px) {
	.schedule .tab-content .img-responsive {
		margin: 0;
	}
}
@media (max-width: 767px) {
	.schedule .tab-content {
		border: none;
	}

	.schedule .tab-content-schedule {
		padding: 35px 20px;
	}

	.schedule .tab-content-schedule:before {
		display: none;
	}

	.schedule .tab-content-schedule .schedule-item {
		margin-bottom: 30px;
		padding-left: 70px;
	}

	.schedule.schedule-light .nav.nav-schedule {
		border-color: #e9e9e9;
	}

	.schedule.schedule-light .nav.nav-schedule > li {
		background-color: transparent;
	}

	.schedule.schedule-light .nav.nav-schedule > li > a {
		color: #333333;
	}

	.schedule.schedule-light .tab-content {
		padding: 10px 20px 30px;
	}

	.schedule.schedule-light .schedule-item {
		margin-bottom: 40px;
		overflow: visible;
	}

	.schedule.schedule-light .schedule-item .schedule-item-toggle .time {
		margin: 0 0 15px;
		width: 100%;
		text-align: left;
	}

	.schedule.schedule-light .schedule-item .schedule-item-toggle .lecture-icon-wrapper {
		position: absolute;
		top: 30px;
		left: 0;
		margin: 0;
	}

	.schedule.schedule-light .schedule-item .schedule-item-toggle .title {
		margin: 0 0 20px;
		vertical-align: top;
		width: auto;
		padding-left: 50px;
	}

	.schedule.schedule-light .schedule-item .schedule-item-body {
		margin: 0;
	}
}
@media (max-width: 480px) {
	.schedule .tab-content-schedule {
		padding: 35px 0;
	}

	.schedule .tab-content-schedule .schedule-item {
		margin-bottom: 30px;
		padding-left: 0;
	}

	.schedule .tab-content-schedule .schedule-item .lecture-icon-wrapper {
		top: 28px;
		left: 0;
		width: 30px;
		height: 30px;
		font-size: 16px;
		line-height: 28px;
    visibility: hidden;
	}

	.schedule .tab-content-schedule .schedule-item .title {
		padding-left: 40px;
	}

	.schedule .tab-content-schedule .speaker-name {
		padding-left: 0;
		padding-right: 0;
	}

	.speaker-photo-wrapper {
		display: none;
	}

	.schedule.schedule-light .tab-content {
		padding: 10px 5px 20px;
	}

	.schedule.schedule-light .schedule-item .schedule-item-toggle .lecture-icon-wrapper {
		top: 35px;
		width: 30px;
		height: 30px;
		font-size: 16px;
		line-height: 28px;
	}

	.schedule.schedule-light .schedule-item .schedule-item-toggle .title {
		padding-left: 35px;
	}
}

/*  Speakers  */
.photo-wrapper {
	max-width: 250px;
}

.photo-wrapper {
	border-radius: 50%;
}

.speaker {
	text-align: center;
	margin: 5px;
}

.speaker .photo-wrapper {
	margin: 0 auto 20px;
	width: 100%;
	overflow: hidden;
	background-position: center;
	background-size: cover;
}

.speaker .photo-wrapper:before {
	content: "";
	padding-bottom: 100%;
	display: block;
}

.speaker .name {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	line-height: 1.1;
	font-weight: 600;
}

.speaker .about {
	padding: 0 15px;
}

.speaker .about-pos {
  font-size: 1.1em;
  font-weight: 600;
  color: #727271;
}

.speaker_comp{
	padding: 0%;
}


#foodplace {
  background: #ffffff;
  padding-top: 70px;
  padding-bottom: 170px;
}

#foodplace h2 {
  padding-bottom: 40px;
}

#foodplace .img-area {
  padding: 25px 0 0 0;
}

#foodplace iframe {
  max-width: 100%;
}

#foodplace-info .icon-area {
  text-align: left;
  padding-left: 55px;
}

#foodplace-info {
  font-weight:bold;
  line-height: 2.6;
}

#foodplace-info i {
  float: left;
  width: 4rem;
  font-size: 1.2em;
  line-height: 3.4rem;
  text-align: center;
  color: #7cb7e4;
  border-radius: 50%;
  border: 3px solid #7cb7e4;
  margin-top: 1em;
}

#foodplace-info .food-info .info {
    padding: 1.3rem 0 0 11rem;
    text-align: left;
}

#foodplace-info .food-info .info > h4 {
    margin: 0;
    font-size: 2rem;
    font-weight: 600;
}

#foodplace-info .food-info .info > p {
    font-size: 1.4rem;
}

/*  Бегущая строка  */
@-webkit-keyframes scroll {
0% {
-webkit-transform: translate(0, 0);
transform: translate(0, 0);
}
100% {
-webkit-transform: translate(-100%, 0);
transform: translate(-100%, 0)
}
}

@keyframes scroll {
0% {
transform: translate(0, 0);
}
100% {
transform: translate(-100%, 0)
}
}

.marquee {
max-width: 100%;
white-space: nowrap;
overflow: hidden;
font-size: 1.4em;
color: #ef7f1a;
}

.marquee * {
display: inline-block;
padding-left: 100%;
-webkit-animation: scroll 25s infinite linear;
animation: scroll 25s infinite linear;
}
.marquee *:hover {
-webkit-animation-play-state: paused;
animation-play-state: paused;
}

.download-program {
	text-align: center;
	color: #ffffff;
    font-size: 16px;
    border-radius: 6px !important;
    padding: 15px 30px!important;
    text-align: center;
    font-weight: 600;
    background-color: #6691c6;
    display: block;
	margin-bottom: 46px;
}
.download-program:hover,
.download-program:focus {
	color: #fff;
    text-decoration: underline;
}

.navbar-inverse-2021 .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-inverse-2021 .navbar-toggle {
    border-color: #333;
}

#materials {
	background: #ffffff;
}

.modal-header-custom {
	padding-top: 15px;
	padding-right: 15px;
}

@media (min-width: 1200px){
	.modal-dialog {
		width: 900px;
	}
}

.images-container {
	columns: 3 200px;
	column-gap: 1.5rem;
	width: 90%;
	margin: 0 auto 3%;
	
}
.image-content {
	margin: 7% 0 0.5rem 0;
	display: inline-block;
	max-width: 100%;
	border-radius: 8px;
	box-shadow: 0 0 16px #333;
	transition: all 1.5s ease;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	
}
.images-container .image-content {
	transition: grid-row-start 300ms linear;
	transition: transform 300ms ease;
	transition: all 0.5s ease;
	cursor: pointer;
}
.images-container .image-content:hover {
	transform: scale(1.025);
}
.image-material {
	width: 100%;
	border-radius: 5px;
	transition: all .25s ease-in-out;
}

.download-programs a {
    color: rgba(0,0,0,0.2);
    font-weight: 700;
    text-shadow: none;
}
 
.download-programs a::before {
    color: #fff;
    content: attr(data-hover);
    position: absolute;
    transition: transform 0.3s, opacity 0.3s;
}
 
.download-programs a:hover::before,
.download-programs a:focus::before {
    transform: scale(0.9);
    opacity: 0;
	text-decoration: none;
}
.download-programs a:hover,
.download-programs a:focus {
	text-decoration: none;
}

.list-files {
	list-style: none;
	margin: 0;
	padding: 0;
}
.list-files>li {
	position: relative;
	display: block;
	margin-bottom: .25rem;
	padding: .325rem .825rem .325rem 1.325rem;
	color: #fff;
	background: #6691c6;
}
.list-files>li:last-child {
	margin-bottom: 0;
}
.list-files>li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 0.5rem;
	background: #88b5ec;
}

.push {
	list-style: none;
	font-family: "Lucida Sans";
  }
.push li {
	position: relative;
	padding: 20px 0 20px 40px;
	color: #D29D25;
	font-variant: small-caps;
	font-weight: bold;
	cursor: pointer;
}
.push a {
	color:#D29D25;
	text-decoration: none;
}
.push li:before {
	position: absolute;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #4F5151;
	content: "";
	left: 0;
	transition: .3s ease-in-out;
	top: 27px;
}
  .push li:after {
	position: absolute;
	border-left: 1px dotted #4F5151;
	width: 1px;
	bottom: -12px;
	content: "";
	left: 3px;
	top: 48px;
}
.push li:hover:before{box-shadow: 0 0 0 10px rgba(0,0,0,.2)}
.push li:last-child:after {content: none;}

  
#format:before {
	content:attr(data-description);
	box-sizing:border-box;
	display:block;
	background:rgba(0,0,0,.7);
	color:white;
	padding:20px;
	position:absolute;
	left:50%;
	top:-30px;
	margin-left:-100px;
	width:100%;
	/* height:65px; */
	line-height:25px;
	border-radius:5px;
	opacity:0;
	transition:.25s ease-in-out;
}
  

  
#format:hover:before {
	opacity:1;
	top:-50px;
}
  
#format:hover:after {
	opacity:1;
	top:15px;
}

@media (max-width: 480px) {

}

/* START TOOLTIP STYLES */
[tooltip] {
  position: relative; /* opinion 1 */
}

/* Applies to all tooltips */
[tooltip]::before,
[tooltip]::after {
  text-transform: none; /* opinion 2 */
  font-size: .9em; /* opinion 3 */
  line-height: 1;
  user-select: none;
  pointer-events: none;
  position: absolute;
  display: none;
  opacity: 0;
}
[tooltip]::before {
  content: '';
  border: 5px solid transparent; /* opinion 4 */
  z-index: 1001; /* absurdity 1 */
}
[tooltip]::after {
  content: attr(tooltip); /* magic! */
  
  /* most of the rest of this is opinion */
  font-family: Helvetica, sans-serif;
  text-align: center;
  
  /* 
    Let the content set the size of the tooltips 
    but this will also keep them from being obnoxious
    */
  /* min-width: 3em;
  max-width: 21em; */
  /* white-space: nowrap; */
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 1ch 1.5ch;
  border-radius: .3ch;
  box-shadow: 0 1em 2em -.5em rgba(0, 0, 0, 0.35);
  background: #333;
  color: #fff;
  z-index: 1000; /* absurdity 2 */
}

/* Make the tooltips respond to hover */
[tooltip]:hover::before,
[tooltip]:hover::after {
  display: block;
}

/* don't show empty tooltips */
[tooltip='']::before,
[tooltip='']::after {
  display: none !important;
}

/* FLOW: UP */
[tooltip]:not([flow])::before,
[tooltip][flow^="up"]::before {
  bottom: 100%;
  border-bottom-width: 0;
  border-top-color: #333;
}
[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::after {
  bottom: calc(100% + 5px);
}
[tooltip]:not([flow])::before,
[tooltip]:not([flow])::after,
[tooltip][flow^="up"]::before,
[tooltip][flow^="up"]::after {
  left: 50%;
  transform: translate(-50%, -.5em);
}

/* KEYFRAMES */
@keyframes tooltips-vert {
  to {
    opacity: .9;
    transform: translate(-50%, 0);
  }
}

@keyframes tooltips-horz {
  to {
    opacity: .9;
    transform: translate(0, -50%);
  }
}

/* FX All The Things */ 
[tooltip]:not([flow]):hover::before,
[tooltip]:not([flow]):hover::after {
  animation: tooltips-vert 300ms ease-out forwards;
}

.banner-mobile {
    display:none;
	width: 100%;
}

 @media (min-width:300px) and (max-width:500px) {
    .banner-mobile {
         display:block;
    }
    .banner-main {
        display: none;
    }
}